apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
configMapGenerator:
- files:
  - external/000.zone_type_code.csv
  - external/001.designation.csv
  - external/002.environmental_domain.csv
  - external/003.designation_scheme.csv
  - external/004.unit_of_measure.csv
  - external/005.phenomenon_type.csv
  - external/006.soil_investigation_purpose.csv
  - external/007.observable_property.csv
  - external/008.type_of_agri_building.csv
  name: fastplatform-core-external-init
- files:
  - fastplatform/000.language.csv
  - fastplatform/001.country.csv
  - fastplatform/002.region.csv
  - fastplatform/003.user.csv
  - fastplatform/004.auth_group.csv
  - fastplatform/005.user_group.csv
  - fastplatform/006.federated_provider.csv
  - fastplatform/100.provider.csv
  - fastplatform/101.add_on.csv
  - fastplatform/101.provider_member.csv
  - fastplatform/102.add_on_api_key.csv
  - fastplatform/200.administrative_unit.csv
  - fastplatform/201.unit_of_measure.csv
  - fastplatform/300.campaign.csv
  - fastplatform/301.type_of_agri_building.csv
  - fastplatform/400.chemical_element.csv
  - fastplatform/401.determination_method.csv
  - fastplatform/402.fertilizer_type.csv
  - fastplatform/403.registered_fertilizer.csv
  - fastplatform/405.registered_fertilizer_element.csv
  - fastplatform/406.organic_status.csv
  - fastplatform/407.plant_species_group.csv
  - fastplatform/408.plant_species.csv
  - fastplatform/409.plant_variety.csv
  - fastplatform/500.phenomenon_type.csv
  - fastplatform/501.observable_property.csv
  - fastplatform/502.soil_investigation_purpose.csv
  - fastplatform/599.nitrogen_limitation_yield_type.csv
  - fastplatform/600.nitrogen_warning.csv
  - fastplatform/601.nitrogen_warning_condition.csv
  - fastplatform/950.oidc_provider_client.csv
  - fastplatform/951.oidc_provider_client_response_types.csv
  - fastplatform/980.map_base_layer.csv
  - fastplatform/981.map_overlay.csv
  - fastplatform/998.admin_interface_theme.csv
  - fastplatform/999.configuration.csv
  name: fastplatform-core-fastplatform-init
generatorOptions:
  disableNameSuffixHash: true
